Subject: Phone interview
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 00:39:00 -0800 (PST)

Shirley,

Please, arrange a phone interview next week. TT,  SG, ZL, VK.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 11/21/2000 
08:46 AM ---------------------------

nina knirel <[email-masked]> on 11/20/2000 05:13:47 PM
To: [email-masked]
cc:  
Subject: 

708 Graham Place #207
Austin, TX 78705
November 20, 2000

Dear Mr. Kaminski:

I read with interest your company,s description on the
Web page. I was highly impressed by the work that
ENRON Corporation does and would like to inquire about
employment opportunities with your company.

Enclosed is a copy of my resume that details my
academic qualifications and practical experience. I am
excited about stepping into a position, which will
utilize my technical, analytical, and interpersonal
skills in a fast paced environment, and look forward
to expanding my horizons with new challenges and
opportunities that ENRON Corporation   will offer. I
know from customer and supervisor feedback that I have
the interpersonal skills imperative to building a
successful career at the ENRON Corporation and am
motivated to do so. Your firm has an excellent
reputation and I genuinely look forward to becoming a
part of the ENRON Corporation community.

I know you must be busy during this time of the year,
but I would sincerely appreciate a few minutes of your
time. I plan to call you within the next seven days to
discuss how my education, practical skills, and
background would qualify me as a member of your
company. In the meantime, if you need to contact me,
my daytime and nighttime number is (512) 474-6683 and
my e-mail address is [email-masked].

Thank you very much for your time and consideration. I
look forward to talking to you.

Sincerely,

Nina Knirel

__________________________________________________
Do You Yahoo!?
Yahoo! Calendar - Get organized for the holidays!
http://calendar.yahoo.com/
 - knirel resume final[1].doc